body, html {
    height: 100%;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    color: #777;
  }
  
  .bgimg-1, .bgimg-2, .bgimg-3 {
    position: relative;
    opacity: 0.65;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;  
  }
  .bgimg-1 {
    background-image: url("images/concert.jpg");
    min-height: 100%;
  }
  
  .bgimg-2 {
    background-image: url("images/music.jpg");
    min-height: 600px;
  }
  
  .bgimg-3 {
    background-image: url("images/concert4.png");
    min-height: 600px;
  }
  
  .caption {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    text-align: center;
    color: #000;
    font-family: cursive;
  }
  
  .caption span.border {
    background-color: #333;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    padding: 15px;
    padding-left: 50px;
    padding-right: 50px;
    font-size: 60px;
    letter-spacing: 10px;
  }
  
  h2 {
    letter-spacing: 5px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    color: #111;
  }
  
  @media only screen and (max-device-width: 1024px) {
      .bgimg-1, .bgimg-2, .bgimg-3 {
          background-attachment: scroll;
      }
  }
  .copy {
      background-color:#31353d;
      text-align: center;
      color: #e9edf2;
  }

  .navbar {
    z-index: 1000000000;
    background-color: #333;
    position: fixed; 
    top: 0;
    left:0;
    right:0;
    width: 100%; 
}

.navbar a {
  float: none;
  display: inline-block;
  color: #f2f2f2;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-family: 'Roboto', sans-serif;
}

a:hover {
  color:rgb(110, 110, 110);
}

p {
  font-size: 20px;
  line-height: 25px;
}

.butt {
  background-color: #333;
  border: none;
  color: white;
  padding: 15px 30px;
  text-align: center;
  font-size: 16px;
  cursor: pointer;
  border-radius: 10px;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.button {
  margin-top: 15px;
  padding: 12px 45px;
  text-align: center;
  font-size: 18px;
  cursor: pointer;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

a {
  text-decoration: none;
}

#name {
  font-size: 70px;
}


#tourimage {
  width: 30%;
  display: block;
  margin-left: auto;
  margin-right:auto;
  padding-top: 50px;
}

.tourtext h1, p {
  padding-left: 30px;
  padding-bottom: 50px;
}

h4 {
  margin-left: 40px;
}

#tourpage {
  background-image: url("images/back.png");
}

h1 {
  margin-top: 60px;
  margin-left: 40px;
}

audio {
  padding-top: 30px;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

#lol {
  width: 40%;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

#songs {
  font-size: 50px;
}